# ISS_ASSIGNMENT3
             INSTRUCTIONS
1. Players are represented with Mario and Luigi.
2. player needs to go to other end without getting caught to pirates
3. buttons for Player1:
    UP button to move up
    DOWN button to move down
    LEFT Key to move left 
    RIGHT Key to move Right
4. buttons for Player2:
    DOWN button to move Up
    UP button to move Down
    LEFT Key to move right
    RIGHT Key to move left
5. The danger zone consists of pirates them if you enter that zone.
6. Ships that are moving consists of pirates.
7. After both the players complete their game twice,the one with high score is declared as winner.
8.  Press Enter to start the game.